/*
 * Custom rules for global.css.
 * The rules you put here override rules in that stylesheet.
 */

body
{
    padding             : 0px;
    margin              : 0px;
    background-repeat   : repeat-x;
    font-size           : 80%;
	font-family         : Arial, Lucida Grande, sans-serif;

}

div#banner
{
	background-color   : #000000;
	height             : 120px;
	padding-left       : 13px;
	margin:0;
}

div#slogan
{
    position            : absolute;
    top                 : 5px;
    left                : 251px;
    color               : white;
    font-family         : Arial, Lucida Grande, sans-serif;
	font-size           : 1.4em;
    padding-right       : 20px;
	margin     : 0;
}

div#subheader
{
    position            : absolute;
    top                 : 35px;
    left                : 251px;
    color               : white;
    font                : 13px, Georgia,Serif;
    padding-right       : 20px;
}

#header .links
{
    font-size  : 100%;
    padding    : 0.5em;
	color      : white;
	background : black;
	border     : none;
	margin     : 0;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
	text-align : left;
	font-weight : bold;
}

#header
{
	margin:0;
	padding-bottom: 0px;
}

#header a
{
	color           : white;
	text-decoration : none;
}

#header .separator,#footer .separator
{
    color :black;
	border-left:2px solid white;
	font-size:120%;
}


/* ========================================================================== */
/* navigate */
/* ========================================================================== */

#bugzilla-body
{
	margin:0;
	padding:0;
	padding-bottom:0;
	margin-bottom:0;
}


#navigate
{
    font-size   : 100%;
    margin      : 0;
	margin-bottom:0;
	padding-bottom:0;
	background  : #404040;
	padding     : 4px 8px 4px 8px;
	color       : white;
	height      : 20px;
	
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
}

#navigate a, #navigate a:visited
{
	color           : white;
	text-decoration :none;
}


/* ========================================================================== */
/* show_bug */
/* ========================================================================== */

#show_bug
{
	margin: 0 auto auto 100px;
/*	width:960px;    */
	width: 60%;
}

/* ========================================================================== */
/* Bloc : Additional comments */
/* ========================================================================== */

div#comments
{
	margin-top: 20px;
}

/* ========================================================================== */
/* Bloc : commit */
/* ========================================================================== */

div#knob
{
    width         : 915px;
    padding       : 0.5em;
    margin        : 0.5em;
    border-left   : 1px solid silver;
    border-right  : 1px solid silver;
    border-bottom : 1px solid silver;
    border-top    : 1px solid silver;
    -moz-border-radius-bottomleft  : 5px;
    -moz-border-radius-bottomright : 5px;
    -moz-border-radius-topleft     : 5px;
    -moz-border-radius-topright    : 5px; 
    
}

div#knob-buttons
{
    text-align   : center;
}

div#knob-options
{
   margin        : 0 auto;
}

/* ========================================================================== */
/* Bloc : attachment_table */
/* ========================================================================== */

/* Style of the attachment table */
#attachment_table
{
    border-collapse: collapse;
    width: 915px;
    border: 1px solid #333333;
    margin        : 0.5em;
}

#useful-links
{
    margin-top    : 5px;
    background    : black;
    -moz-border-radius-bottomleft  : 5px;
    -moz-border-radius-bottomright : 5px;
    -moz-border-radius-topleft     : 5px;
    -moz-border-radius-topright    : 5px;
}

/* ========================================================================== */
/* footer */
/* ========================================================================== */

#footer
{
    background          : black;
    font-size           : 100%;
    padding             : 0;
    padding-top         : 0;
    margin              : 0;
    margin-top          : 0;
    border              : 0;
    color               : white;
    background-image    : url('/images/homepage/logo_SE_white.png');
    background-position : bottom right;
    background-repeat   : no-repeat;
    height              : 100px;
	font-weight         : bold;
}

#footer a,#footer a:visited
{
	color           : white;
	text-decoration : none;
}

#footer .label
{
	color         : #c92333;
	padding-right : 5px;
	text-align    : right;
}

.bz_comment_text{
	width: 100%;
}
